[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.RemoveHandlerOnChangeBounds

Removes the specified OnChangeBounds event handler.

## Declaration

Source position: controls.pp line 1757

`public procedure TControl.RemoveHandlerOnChangeBounds(`
`const OnChangeBoundsEvent: TNotifyEvent`
`);`

## Arguments

`OnChangeBoundsEvent` |  | Handler routine to locate and remove from the list of handlers.